@charset "UTF-8";

body {
    font-family: noto-sans-cjk-jp, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.6rem;
    min-width: 1200px;
}

body .wrap {
    background: #ffffff url(../../assets/img/share/bg_flare.png);
    margin-top: -104px;
    padding-top: 104px;
}

@media screen and (max-width: 767px) {
    body {
        min-width: auto;
        -ms-text-size-adjust: 100%;
        text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
    }

    body .wrap {
        background-image: url(../../assets/img/share/bg_flare_sp.png);
        margin-top: -65px;
        padding-top: 65px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    body {
        min-width: 1240px;
    }
}

a {
    color: #ff74b8;
    text-decoration: none;
    transition: 0.2s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

a img {
    vertical-align: bottom;
}

@media screen and (min-width: 768px) {
    a:hover {
        text-decoration: underline;
        transition: 0.2s;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }
}

p img {
    vertical-align: bottom;
}

::-moz-selection {
    color: #ffffff;
    background: #ff74b8;
}

::selection {
    color: #ffffff;
    background: #ff74b8;
}

.sp {
    display: none;
}

.pc {
    display: block;
}

@media screen and (max-width: 767px) {
    .sp {
        display: block;
    }

    .pc {
        display: none;
    }
}

.is-disable {
    pointer-events: none;
}

.is-hidden {
    opacity: 0;
    pointer-events: none;
}

.noready .brand {
    pointer-events: none;
}

.no-result {
    display: none;
    opacity: 0;
}

.noresult .has-result {
    display: none;
}

.noresult .no-result {
    display: block;
    opacity: 1;
    animation-duration: 0.5s;
    animation-name: fade-in;
}

@keyframes fade-in {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

.is-processing .brand, .is-processing .tag, .is-processing .keywords-area, .is-processing .date-sort {
    pointer-events: none;
}

/* HEADER */
#header {
    position: fixed;
    top: 0;
    margin-top: 0;
    width: 100%;
    min-width: 1200px;
    height: 57px;
    background: #fff;
    padding: 27px 0 20px;
    z-index: 11;
}

#header h1, #header #head-logo {
    margin: 0 33px 0 40px;
}

#header h1 a, #header #head-logo a {
    display: block;
}

#header h1 img, #header #head-logo img {
    width: auto;
    height: 50px;
    filter: none;
}

#header .contents {
    width: 825px;
    overflow: hidden;
}

#header .contents li {
    float: left;
    font-size: 1.6rem;
    text-align: center;
    font-family: "lato";
    font-weight: 900;
    letter-spacing: 0.16em;
}

#header .contents li span {
    display: block;
    font-family: "noto-sans";
    font-weight: 400;
    font-size: 1rem;
    color: #ff74b8;
    font-weight: normal;
    letter-spacing: 0.18em;
    transform: scale(0.9);
    margin-top: 3px;
}

#header .contents li a {
    display: block;
    text-decoration: none;
    color: #3c3c47;
    padding: 0 26px 0 0;
    transition: 0.2s;
}

#header .contents li.news a {
    margin: 0 -20px 0 0px;
}

#header .contents li.game a {
    margin: 0 0 0 -23px;
}

#header .sub-nav {
    position: absolute;
    top: 13px;
    right: 29px;
}

#header .sub-nav a {
    text-decoration: none;
    color: #3c3c47;
    font-family: "lato";
    font-weight: 700;
}

#header .sub-nav .btn-contact {
    position: relative;
}

#header .sub-nav .btn-contact a {
    display: block;
    font-size: 10px;
    line-height: 10px;
}

@media screen and (min-width: 768px) {
    #header .sub-nav .btn-contact a {
        transition: 0.2s;
    }

    #header .sub-nav .btn-contact a:hover {
        color: #ff74b8;
    }

    #header .sub-nav .btn-contact a:hover .cls-1 {
        fill: #ff74b8 !important;
    }
}

#header .sub-nav .btn-contact a span {
    position: relative;
    float: right;
    margin: 1px 4px 0 0;
}

#header .sub-nav .btn-contact a span svg {
    position: relative;
    width: 10px;
    height: 7px;
    top: -2px;
    left: 6px;
}

#header .sub-nav .btn-contact a span svg .cls-1 {
    transition: fill 0.2s;
}

#header .sub-nav .language li {
    float: left;
    padding: 0 11px;
    border-right: 1px solid #62626a;
    font-size: 1rem;
    line-height: 10px;
}

#header .sub-nav .language li:last-child {
    border: none;
}

#header .sub-nav .language li a.active {
    color: #ff74b8 !important;
}

#nav-toggle {
    display: none;
}

@media screen and (min-width: 768px) {
    #header #mobile-head, #header #global-nav {
        display: inline-block;
    }

    #header #head-logo a:hover,
  #header h1 a:hover {
        opacity: 0.8;
    }

    #header .contents li a:hover, #header .language li a:hover {
        color: #ff74b8;
        transition: 0.2s;
    }

    #header .sub-nav .btn-contact {
        float: left;
        margin-right: 10px;
    }

    #header .sub-nav .language {
        float: right;
    }
}

@media screen and (max-width: 767px) {
  /* HEADER */
    #header {
        background: #fff;
        position: relative;
        padding: 0;
        z-index: 999;
        width: 100%;
        min-width: auto;
        top: 0;
        position: fixed;
        margin-top: 0;
    }

    #header.fixed {
        padding-top: 0;
        background: transparent;
    }

    #header .inner {
        width: 100%;
        padding: 0;
    }

    #header .inner #mobile-head {
        background: #fff;
        width: 100%;
        height: 65px;
        z-index: 999;
        position: relative;
    }

    #header .inner #mobile-head #head-logo,
        #header .inner #mobile-head h1 {
        position: absolute;
        left: 17px;
        top: 50%;
        height: 37px;
        transform: translateY(-50%);
        margin: 0;
    }

    #header .inner #mobile-head #head-logo img,
          #header .inner #mobile-head h1 img {
        width: auto;
        height: 37px;
    }

    #header .inner #global-nav .contents {
        width: calc(100% - 32px);
        margin: 0 16px;
    }

    #header .inner #global-nav .contents li {
        float: none;
        font-size: 2rem;
        text-align: left;
        margin-right: 15px;
        margin-bottom: 6px;
    }

    #header .inner #global-nav .contents li a {
        display: block;
        text-decoration: none;
        color: #3c3c47;
        height: 28px;
    }

    #header .inner #global-nav .contents li a span {
        display: inline-block;
        font-size: 1rem;
        color: #ff74b8;
        letter-spacing: 0.24em;
        padding-left: 15px;
        margin: 0 0 2px;
        vertical-align: middle;
    }

    #header .inner #global-nav .contents li.news, #header .inner #global-nav .contents li.about, #header .inner #global-nav .contents li.game, #header .inner #global-nav .contents li.live, #header .inner #global-nav .contents li.goods, #header .inner #global-nav .contents li.anime, #header .inner #global-nav .contents li.media, #header .inner #global-nav .contents li.schedule {
        width: 100%;
    }

    #header .inner #global-nav .contents li.news a, #header .inner #global-nav .contents li.game a {
        margin: 0;
    }

    #header .inner #global-nav .contents li:last-child {
        margin: 0;
    }

    #header .inner #global-nav .sub-nav {
        width: calc(100% - 32px);
        margin: 24px auto 0;
        position: relative;
        right: auto;
        top: auto;
        text-align: left;
        overflow: hidden;
    }

    #header .inner #global-nav .sub-nav .text {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 1rem;
        margin-bottom: 16px;
        letter-spacing: 0.16em;
    }

    #header .inner #global-nav .sub-nav li {
        float: left;
        padding: 0 18px 0 5px;
        margin-right: 15px;
        border-right: 1px solid #62626a;
        letter-spacing: 0.16em;
        line-height: 1;
    }

    #header .inner #global-nav .sub-nav li a {
        font-size: 2rem;
        text-decoration: none;
        color: #3c3c47;
        padding: 0 !important;
    }

    #header .inner #global-nav .sub-nav li:last-child {
        border: none;
    }

    #global-nav {
        position: absolute;
    /* 開いてないときは画面外に配置 */
        top: 64px;
        width: 100%;
        height: 100%;
        min-height: calc(100vh - 100px);
        overflow-y: scroll;
        text-align: center;
        padding: 20px 0 15px;
        transition: 0.2s;
        opacity: 0;
        pointer-events: none;
    }

    #global-nav::after {
        content: "";
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(../../assets/img/share/aimas-icon.png) no-repeat, #fff;
        background-size: 256px auto;
        background-position: right bottom;
        background-position: right bottom;
        z-index: -1;
    }

    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 0.7rem;
        z-index: 1;
    }

    #global-nav ul li {
        float: none;
        position: static;
    }

    #header #global-nav ul li a, #header.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        padding: 9px 0;
        letter-spacing: 0.16em;
    }

    #header .sub-nav a {
        font-size: 1.5rem !important;
        font-weight: normal !important;
    }

    #header .sub-nav .btn-contact a {
        display: inline-block;
        margin-bottom: 40px;
    }

    #header .sub-nav .btn-contact a span {
        margin: -1px 0 0 3px;
    }

    #header .sub-nav .btn-contact a span svg {
        width: 13px;
        height: 13px;
    }

    #header .sub-nav .language ul li:first-child {
        padding-left: 0 !important;
    }
  /* #nav-toggle 切り替えアニメーション */
    #nav-toggle {
        display: block;
        position: absolute;
        right: 16px;
        top: 0;
        width: 44px;
        height: 65px;
        cursor: pointer;
        z-index: 101;
        background: url(../../assets/img/share/head-star.png) no-repeat;
        background-size: 44px auto;
        background-position: 0 15px;
    }

    #nav-toggle div {
        position: relative;
    }

    #nav-toggle span {
        display: block;
        position: absolute;
        height: 1px;
        width: 25px;
        background: #ff74b8;
        left: 9px;
        transition: 0.2s;
    }

    #nav-toggle span:nth-child(1) {
        top: 18px;
    }

    #nav-toggle span:nth-child(2) {
        top: 29px;
    }

    #nav-toggle .menu {
        word-break: keep-all;
        font-family: "lato";
        font-weight: 700;
        color: #3c3c47;
        text-align: center;
        position: absolute;
        top: 37px;
        width: 40px;
        font-size: 1.1rem;
        letter-spacing: 0.29em;
    }

    .open #global-nav {
        opacity: 1;
        pointer-events: auto;
        transition: 0.2s;
    }

    .open #nav-toggle span:nth-child(1) {
        top: 23px;
        transform: rotate(-20deg);
    }

    .open #nav-toggle span:nth-child(2) {
        top: 23px;
        transform: rotate(20deg);
    }
}

.wrap {
    word-break: break-word;
  /* TITLE */
  /* BUTTON */
}

.wrap h1:not(.logo-top),
  .wrap h2 {
    position: relative;
    display: inline-block;
    padding: 0 65px;
    left: 50%;
    transform: translateX(-50%);
    margin: 0 0 29px;
    font-family: "lato";
    font-weight: 700;
    font-size: 2.8rem;
    color: #3c3c47;
    text-align: center;
    letter-spacing: 0.16em;
}

.wrap h1:not(.logo-top) span,
    .wrap h2 span {
    display: block;
    margin-top: 5px;
    font-family: "noto-sans";
    font-weight: 400;
    font-style: normal;
    font-size: 1.2rem;
    color: #ff74b8;
    text-align: center;
    line-height: 1.2;
}

.wrap .title-h1 {
    position: relative;
    padding: 0;
    overflow: hidden;
    background: url(../../assets/img/share/bg_title_repeat.png) repeat-x, linear-gradient(to right, rgba(255, 255, 155, 0.6) 0%, rgba(255, 252, 154, 0.6) 1%, rgba(255, 180, 139, 0.6) 25%, rgba(255, 136, 181, 0.6) 50%, rgba(153, 153, 255, 0.6) 75%, rgba(52, 238, 255, 0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffff9b", endColorstr="#7db9e8", GradientType=1);
    background-repeat: repeat;
    background-position: center center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    height: 121px;
    margin: 0 0 41px 0;
}

.wrap .title-h1 h1 {
    color: #ffffff !important;
    margin: 0 !important;
    line-height: 1 !important;
}

.wrap .title-h1 h1::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -11px;
    width: 51px;
    height: 23px;
    background-image: url(../../assets/img/share/heading_parts_left.png);
    background-repeat: no-repeat;
    background-size: 50px auto;
}

.wrap .title-h1 h1::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -11px;
    width: 51px;
    height: 23px;
    background-image: url(../../assets/img/share/heading_parts_right.png);
    background-repeat: no-repeat;
    background-size: 50px auto;
}

.wrap .title-h1 h1 span {
    margin-top: 10px !important;
    color: #ffffff !important;
}

.wrap .btn {
    clear: both;
    margin: 0 auto;
    padding: 0 20px 20px;
}

.wrap .btn a {
    font-weight: 700;
    font-style: normal;
    font-size: 1.4rem;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    background: #fff;
    position: relative;
    left: 50%;
    transform: translateX(-50%) translateZ(0);
    color: #ff74b8;
    padding: 15px 70px;
    border-radius: 50px;
    filter: drop-shadow(0 6px 10px rgba(171, 171, 204, 0.1));
}

.wrap .btn a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 11px;
    width: 23px;
    height: 50px;
    filter: none;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2248%22%20height%3D%2256%22%20viewBox%3D%220%200%2048%2056%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23f2f2ff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22btn_icon.svg%22%20class%3D%22cls-1%22%20d%3D%22M14%2C0.006l3.291%2C10.715L28%2C10.7l-8.68%2C6.6L22.654%2C28%2C14%2C21.366%2C5.342%2C28%2C8.673%2C17.3l-8.68-6.6%2C10.714%2C0.022ZM39%2C38l2.116%2C6.888L48%2C44.878l-5.58%2C4.243L44.563%2C56%2C39%2C51.735%2C33.434%2C56l2.141-6.88L30%2C44.878l6.888%2C0.014Z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 23px auto;
}

.wrap .btn a::after {
    content: "";
    position: absolute;
    width: 8px;
    height: 14px;
    top: 50%;
    transform: translateY(-50%) rotateZ(180deg);
    right: 20px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ff74b8%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 8px auto;
    transition: right 0.2s ease-in-out;
}

.wrap .btn.ver2 a {
    background: #ff74b8;
    color: #fff;
    filter: drop-shadow(0 6px 10px rgba(0, 0, 0, 0.06));
}

.wrap .btn.ver2 a::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2248%22%20height%3D%2256%22%20viewBox%3D%220%200%2048%2056%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ffacd4%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22btn_icon.svg%22%20class%3D%22cls-1%22%20d%3D%22M14%2C0.006l3.291%2C10.715L28%2C10.7l-8.68%2C6.6L22.654%2C28%2C14%2C21.366%2C5.342%2C28%2C8.673%2C17.3l-8.68-6.6%2C10.714%2C0.022ZM39%2C38l2.116%2C6.888L48%2C44.878l-5.58%2C4.243L44.563%2C56%2C39%2C51.735%2C33.434%2C56l2.141-6.88L30%2C44.878l6.888%2C0.014Z%22%2F%3E%3C%2Fsvg%3E");
}

.wrap .btn.ver2 a::after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ffffff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
    transition: right 0.2s ease-in-out;
}

.wrap .btn_official::after {
    content: "";
    position: absolute;
    width: 6px;
    height: 10px;
    top: 50%;
    transform: translateY(-50%) rotateZ(180deg);
    right: 15px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ffffff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 6px auto;
    transition: right 0.2s ease-in-out;
}

@media screen and (min-width: 768px) {
    .wrap .btn a:hover {
        background: #ff74b8;
        color: #fff;
        filter: drop-shadow(0 6px 10px rgba(171, 171, 204, 0.05));
        transition: background 0.2s, color 0.2s;
    }

    .wrap .btn a:hover::after {
        right: 17px;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ffffff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
        transition: right 0.2s ease-in-out;
    }

    .wrap .btn.ver2 a:hover {
        background: #fff0f7;
        color: #ff74b8;
        transition: background 0.2s, color 0.2s;
    }

    .wrap .btn.ver2 a:hover::after {
        right: 17px;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ff74b8%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
        transition: right 0.2s ease-in-out;
    }

    .wrap a.btn_official:hover {
        text-decoration: none;
        background-color: #fff0f7;
        color: #ff74b8;
        transition: background 0.2s, color 0.2s;
    }

    .wrap a.btn_official:hover:hover .btn_official::after, .wrap a.btn_official:hover.btn_official:hover::after {
        right: 12px;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ff74b8%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
        transition: right 0.2s ease-in-out;
    }
}

@media screen and (max-width: 767px) {
  /* TITLE */
    .wrap {
    /* BUTTON */
    }

    .wrap h1:not(.logo-top),
    .wrap h2 {
        font-family: "lato";
        font-weight: 700;
        font-size: 6.25vw;
        text-align: center;
        margin: 0 0 5.2vw;
        padding: 0 13vw;
    }

    .wrap h1:not(.logo-top) span,
      .wrap h2 span {
        margin-top: 0.91vw;
        font-family: "noto-sans";
        font-weight: 400;
        font-style: normal;
        font-size: 2.47vw;
        color: #ff74b8;
        display: block;
        line-height: 1.2;
    }

    .wrap .title-h1 {
        background: url(../../assets/img/share/bg_title_repeat_sp.png) repeat, linear-gradient(to right, rgba(255, 255, 155, 0.6) 0%, rgba(255, 252, 154, 0.6) 1%, rgba(255, 180, 139, 0.6) 25%, rgba(255, 136, 181, 0.6) 50%, rgba(153, 153, 255, 0.6) 75%, rgba(52, 238, 255, 0.6) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffff9b", endColorstr="#7db9e8", GradientType=1);
        background-repeat: repeat;
        background-size: 100.13vw auto;
        margin: 0 0 6.5vw 0;
        height: 23.2vw;
    }

    .wrap .title-h1 h1 {
        padding: 0 13.95vw !important;
    }

    .wrap .title-h1 h1::before {
        margin-top: -1.82vw;
        width: 10.3vw;
        height: 5.08vw;
        background-size: 10.3vw auto;
    }

    .wrap .title-h1 h1::after {
        margin-top: -1.82vw;
        width: 10.03vw;
        height: 5.08vw;
        background-size: 10.03vw auto;
    }

    .wrap .title-h1 h1 span {
        margin-top: 2.47vw !important;
    }

    .wrap .btn {
        padding: 0 5.21vw 5.21vw;
    }

    .wrap .btn a {
        display: inline-block;
        background: #fff;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        text-decoration: none;
        color: #ff74b8;
        font-size: 3.75vw;
        padding: 3.78vw 22.16vw;
        border-radius: 6.5vw;
    }

    .wrap .btn a::before {
        left: 4vw;
        width: 5.99vw;
        height: 13vw;
        background-size: 5.99vw auto;
    }

    .wrap .btn a::after {
        width: 2.09vw;
        height: 3.65vw;
        right: 5.2vw;
        background-size: 2.09vw auto;
    }
}

/* LIST ITEM */
#top .wrap .news-area, #news-list .wrap .news-area, #news-detail .wrap .relation-contents, .wrap .about-area, .wrap .game-area, .wrap .live-area, .wrap .goods-area, .wrap .anime-area, .wrap .media-area, .wrap .common-area, #common .wrap footer {
    position: relative;
    margin-top: 104px;
    padding: 0;
    overflow: hidden;
    background: linear-gradient(to right, rgba(255, 255, 155, 0.1) 0%, rgba(255, 252, 154, 0.1) 1%, rgba(255, 180, 139, 0.1) 25%, rgba(255, 136, 181, 0.1) 50%, rgba(153, 153, 255, 0.1) 75%, rgba(52, 238, 255, 0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#1affff9b", endColorstr="#1a7db9e8", GradientType=1);
    background-size: cover;
}

.wrap ul.list-format {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.wrap ul.list-format li {
    width: 386px;
    background: #fff;
    position: relative;
    margin: 0 0 20px 0;
    border-radius: 6px;
    overflow: hidden;
    filter: drop-shadow(0 6px 10px rgba(171, 171, 204, 0.1));
    transform: translateZ(0);
    transition: 0.2s;
    font-size: 0;
}

.wrap ul.list-format li .text-area {
    width: calc(100% - 40px);
    padding: 17px 20px 0 20px;
}

.wrap ul.list-format li .thumb {
    width: 386px;
    height: 202px;
    position: relative;
    overflow: hidden;
    background: #f6f5fb;
    z-index: 1;
}

.wrap ul.list-format li .thumb p {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0;
    padding: 0;
    transform: translateY(-49.8%) translateX(-50%) scale(1.0038);
}

.wrap ul.list-format li .thumb p img {
    width: auto;
    height: auto;
    max-width: 386px;
    max-height: 202px;
    filter: none;
    transition: 0.2s;
}

.wrap ul.list-format li .text-area h3 {
    font-weight: 700;
    font-size: 2rem;
    color: #3c3c47;
    line-height: 1.6;
    padding-bottom: 0;
}

.wrap ul.list-format li .text-area p.text {
    color: #27272e;
    line-height: 1.9;
    margin: 6px 0 0;
    overflow: hidden;
    font-size: 1.4rem;
    letter-spacing: 0.06em;
    transition: 0.2s;
}

.wrap ul.list-format li .text-area dl.text {
    color: #27272e;
    line-height: 1.9;
    overflow: hidden;
    font-size: 1.4rem;
    letter-spacing: 0.06em;
    margin: 10px 0 0;
}

.wrap ul.list-format li .text-area dl.text > dt {
    font-weight: 700;
    position: relative;
    float: left;
    width: 65px;
    padding: 10px 0 10px 15px;
    color: #ff74b8;
}

.wrap ul.list-format li .text-area dl.text > dt:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    height: 45px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2236%22%20height%3D%2238%22%20viewBox%3D%220%200%2036%2038%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ff74b8%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22heading_03.svg%22%20class%3D%22cls-1%22%20d%3D%22M36%2C18.947C21.062%2C20.77%2C19.7%2C22.217%2C18.1%2C38%2C16.331%2C22.227%2C14.956%2C20.788%2C0%2C19.053%2C14.938%2C17.229%2C16.3%2C15.783%2C17.9%2C0%2C19.669%2C15.773%2C21.044%2C17.211%2C36%2C18.947Z%22%2F%3E%3C%2Fsvg%3E");
    background-size: 11px auto;
    background-repeat: no-repeat;
    background-position: center left;
    margin-right: 3px;
}

.wrap ul.list-format li .text-area dl.text > dd {
    padding: 10px 0 10px 80px;
    border-top: 1px solid #dadae5;
}

.wrap ul.list-format.two-rows li {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 590px;
}

.wrap ul.list-format.two-rows li .thumb {
    width: 590px;
    height: 310px;
    font-size: 0;
}

.wrap ul.list-format.two-rows li .thumb p img {
    max-width: 590px;
    max-height: 310px;
}

.wrap ul.list-format.two-rows li .text-area {
    width: calc(100% - 40px);
    padding: 20px 20px 0;
}

.wrap ul.list-format.two-rows li .ft-area {
    width: calc(100% - 40px);
    margin-top: auto;
    padding: 0 20px 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
}

.wrap ul.list-format.two-rows li .ft-area a.btn_official {
    display: inline-block;
    width: auto;
}

.wrap ul.list-format.about li {
    width: 1200px;
}

.wrap ul.list-format.about li .thumb {
    width: 1200px;
    height: 394px;
    font-size: 0;
}

.wrap ul.list-format.about li .thumb p {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    width: 1200px;
    height: 394px;
}

.wrap ul.list-format.about li .thumb img {
    max-width: 1200px;
    max-height: 394px;
}

.wrap ul.list-format.about li .text-area {
    width: calc(100% - 40px);
    padding: 15px 20px;
}

.wrap ul.list-format.about li .text-area h3 {
    font-size: 2.4rem;
}

.wrap ul.list-format.about li .text-area p.text {
    line-height: 2;
}

.wrap ul.list-format.about li .text-area p.text h3 {
    font-size: 2.4rem;
}

.wrap ul.list-format.one-rows li {
    width: 1154px;
    padding: 20px;
    overflow: hidden;
    z-index: 1;
}

.wrap ul.list-format.one-rows li::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 130px;
    height: 122px;
    background-image: url(../../assets/img/share/parts_left.png);
    background-repeat: no-repeat;
    background-size: 130px auto;
    z-index: 0;
}

.wrap ul.list-format.one-rows li::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 100px;
    background-image: url(../../assets/img/share/parts_right.png);
    background-repeat: no-repeat;
    background-size: 100px auto;
    z-index: 0;
}

.wrap ul.list-format.one-rows li .thumb {
    float: left;
    width: 384px;
    height: 100%;
    margin-right: 20px;
    overflow: hidden;
    background: transparent;
    font-size: 0;
}

.wrap ul.list-format.one-rows li .thumb p {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    font-size: 0;
}

.wrap ul.list-format.one-rows li .thumb p img {
    width: 382px;
    height: auto;
    max-height: auto;
    max-height: initial;
    border-radius: 6px;
    border: 1px solid #dadae5;
}

.wrap ul.list-format.one-rows li .text-area {
    position: relative;
    width: 100%;
    padding: 0;
    z-index: 1;
}

.wrap ul.list-format.one-rows li .text-area h3 {
    font-size: 2.4rem;
}

.wrap ul.list-format.one-rows li .text-area dl.text {
    margin: 5px 0 0;
}

.wrap ul.list-format.one-rows li .ft-area {
    overflow: hidden;
    display: block;
    height: 30px;
    position: relative;
    z-index: 1;
}

.wrap ul.list-format.one-rows li .ft-area .btn_official {
    position: absolute;
    right: 20px;
    bottom: 10px;
}

.wrap p.title {
    color: #fff;
    background: #ff74b8;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 0 15px;
    font-size: 1.2rem;
    line-height: 24px;
    border-radius: 15px;
}

.wrap p.title.brand-IDOLMASTER {
    background: #f34f6d;
}

.wrap p.title.brand-CINDERELLAGIRLS {
    background: #2681c8;
}

.wrap p.title.brand-MILLIONLIVE {
    background: #ffc30b;
}

.wrap p.title.brand-SIDEM {
    background: #0fbe94;
}

.wrap p.title.brand-SHINYCOLORS {
    background: #8dbbff;
}

.wrap p.tag {
    color: #fff;
    background: #acacbf;
    display: inline-block;
    margin-right: 10px;
    padding: 0 15px;
    font-size: 1.2rem;
    line-height: 24px;
    letter-spacing: 0.06em;
    border-radius: 15px;
}

.wrap p.schedule {
    font-size: 1.4rem;
    color: #acacbf;
    margin-left: auto;
}

.wrap .btn_official {
    position: relative;
    font-weight: 700;
    color: #fff;
    background: #ff74b8;
    width: auto;
    margin-left: auto;
    padding: 0 34px 0 24px;
    font-size: 1.4rem;
    line-height: 30px;
    border-radius: 15px;
    text-decoration: none;
}

.news-contents ul.list-format li a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 386px;
    height: 100%;
    text-decoration: none;
}

.news-contents ul.list-format li .text-area .text {
    height: 80px;
}

.news-contents ul.list-format li .ft-area {
    width: calc(100% - 40px);
    margin-top: auto;
    padding: 0 20px 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
}

.news-contents ul.list-format li .ft-area .tag-area {
    width: calc(100% - 90px);
    display: inline-block;
}

.news-contents ul.list-format li .ft-area .tag-area p.tag {
    margin-top: 10px;
}

@media screen and (min-width: 768px) {
    .wrap .news-contents ul.list-format li:hover {
        filter: none;
        transition: 0.2s;
    }

    .wrap ul.list-format li + li {
        margin-left: 20px;
    }

    .wrap .news-contents ul.list-format li:nth-child(3n) + li, .wrap ul.list-format.two-rows li:nth-child(2n) + li, .wrap ul.list-format.one-rows li + li, .wrap ul.list-format.about li + li {
        margin-left: 0px;
    }

    .wrap .news-contents ul.list-format li a:hover .thumb img {
        transform: scale(1.05);
        transition: 0.2s;
    }

    .wrap ul.list-format li a:hover h3, .wrap ul.list-format li a:hover p.text {
        color: #ff74b8;
        transition: 0.2s;
    }

    .wrap _:-ms-lang(x), .wrap ul.list-format li a .thumb p {
        transition: 0.2s;
    }

    .wrap _:-ms-lang(x), .wrap ul.list-format li a:hover .thumb p {
        transform: translateY(-49.8%) translateX(-50%) scale(1.05);
        transition: 0.2s;
    }
}

@media screen and (max-width: 767px) {
    #top .wrap .news-area, #news-list .wrap .news-area, .wrap .about-area, .wrap .game-area, .wrap .live-area, .wrap .goods-area, .wrap .anime-area, .wrap .media-area, .wrap .common-area, #common .wrap footer {
        margin-top: 65px !important;
        overflow: hidden;
        background: linear-gradient(to right, rgba(255, 255, 155, 0.1) 0%, rgba(255, 252, 154, 0.1) 1%, rgba(255, 180, 139, 0.1) 25%, rgba(255, 136, 181, 0.1) 50%, rgba(153, 153, 255, 0.1) 75%, rgba(52, 238, 255, 0.1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#1affff9b", endColorstr="#1a7db9e8", GradientType=1);
        background-size: cover;
    }

    .wrap ul.list-format li, .wrap ul.list-format.two-rows li {
        width: 91.92vw;
        float: none;
        background: #fff;
        position: relative;
        margin: 0 auto 6.5vw;
        border-radius: 1.04vw;
    }

    .wrap ul.list-format li a, .wrap ul.list-format.two-rows li a {
        display: block;
        width: 100%;
        text-decoration: none;
    }

    .wrap ul.list-format li .tag-area, .wrap ul.list-format.two-rows li .tag-area {
        width: 73.9vw;
        position: relative;
        left: auto;
        bottom: auto;
        display: inline-block;
    }

    .wrap ul.list-format li .thumb, .wrap ul.list-format.two-rows li .thumb {
        width: 91.92vw;
        height: 48.1vw;
    }

    .wrap ul.list-format li .thumb p img, .wrap ul.list-format.two-rows li .thumb p img {
        max-width: 91.92vw;
        max-height: 48.1vw;
    }

    .wrap ul.list-format li .text-area, .wrap ul.list-format.two-rows li .text-area {
        width: 83.57vw;
        padding: 5.2vw 4.17vw 0;
    }

    .wrap ul.list-format li .text-area h3, .wrap ul.list-format.two-rows li .text-area h3 {
        font-size: 5.37vw !important;
        line-height: 1.5 !important;
    }

    .wrap ul.list-format li .text-area p.text, .wrap ul.list-format.two-rows li .text-area p.text {
        margin: 0.78vw 0 0;
        font-size: 3.39vw;
        line-height: 1.7;
    }

    .wrap ul.list-format li .text-area dl.text, .wrap ul.list-format.two-rows li .text-area dl.text {
        font-size: 3.76vw !important;
    }

    .wrap ul.list-format li .text-area dl.text > dt, .wrap ul.list-format.two-rows li .text-area dl.text > dt {
        border-top: 0.26vw solid #dadae5;
        float: none;
        width: 100% !important;
        padding: 2.1vw 0 0 3.65vw;
        font-size: 4.17vw;
    }

    .wrap ul.list-format li .text-area dl.text > dt:after, .wrap ul.list-format.two-rows li .text-area dl.text > dt:after {
        top: 3.4vw;
        width: 3.13vw;
        height: 4.43vw;
        background-size: 3.13vw auto;
        background-repeat: no-repeat;
    }

    .wrap ul.list-format li .text-area dl.text > dd, .wrap ul.list-format.two-rows li .text-area dl.text > dd {
        padding: 0 0 2.34vw 0;
        border: none;
    }

    .wrap ul.list-format li .ft-area, .wrap ul.list-format.two-rows li .ft-area {
        width: 82.26vw;
        padding: 0 4.82vw 5.6vw;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: end;
        align-items: flex-end;
    }

    .wrap ul.list-format li .ft-area a, .wrap ul.list-format.two-rows li .ft-area a {
        width: auto;
    }

    .wrap ul.list-format li .ft-area .tag-area p.tag, .wrap ul.list-format.two-rows li .ft-area .tag-area p.tag {
        margin-top: 2.6vw;
    }

    .wrap ul.list-format li .ft-area .btn_official, .wrap ul.list-format.two-rows li .ft-area .btn_official {
        display: inline-block;
        width: auto;
        font-size: 3.65vw;
        line-height: 10.43vw;
        padding: 0 9.12vw;
        position: relative;
        right: 0;
        bottom: 0;
        border-radius: 6.52vw;
    }

    .wrap ul.list-format li .ft-area .btn_official::after, .wrap ul.list-format.two-rows li .ft-area .btn_official::after {
        width: 1.56vw;
        height: 10.43vw;
        right: 3.9vw;
        background-size: 1.56vw auto;
    }

    .wrap .news-contents ul.list-format li .text-area .text {
        height: 17.6vw;
    }

    .wrap ul.list-format.two-rows li .thumb p {
        position: absolute;
        top: 50%;
        left: 50%;
        margin: 0;
        padding: 0;
        transform: translateY(-49.8%) translateX(-50%) scale(1.007);
    }

    .wrap ul.list-format.two-rows li .text-area dl.text > dt {
        font-size: 4.27vw;
    }

    .wrap ul.list-format.two-rows li .text-area dl.text > dt:after {
        height: 5.73vw;
    }

    .wrap ul.list-format.about li .text-area {
        width: 83.57vw;
        padding: 2.6vw 4.17vw 4.17vw;
    }

    .wrap ul.list-format.about li .text-area p.text {
        font-size: 3.74vw;
        margin: 1.04vw 0 0;
        line-height: 1.5;
    }

    .wrap ul.list-format.one-rows {
        overflow: hidden;
    }

    .wrap ul.list-format.one-rows li {
        width: 83.98vw;
        float: none;
        background: #fff;
        position: relative;
        margin: 0 auto 6.5vw;
        padding: 3.9vw;
        border-radius: 1.04vw;
    }

    .wrap ul.list-format.one-rows li::before {
        width: 33.89vw;
        height: 31.81vw;
        background-size: 33.89vw auto;
    }

    .wrap ul.list-format.one-rows li::after {
        width: 26vw;
        height: 26vw;
        background-size: 26vw auto;
    }

    .wrap ul.list-format.one-rows li .thumb {
        float: none;
        width: 83.83vw;
        height: auto;
        margin: 0;
        border-radius: 1.04vw;
    }

    .wrap ul.list-format.one-rows li .thumb p img {
        width: calc(100% - 0.52vw);
        height: calc(100% - 0.52vw);
        max-width: 83.83vw;
        max-height: auto;
        border-radius: 1.04vw;
        border-width: 0.26vw;
    }

    .wrap ul.list-format.one-rows li .text-area {
        padding: 0;
    }

    .wrap ul.list-format.one-rows li .text-area h3 {
        margin-top: 2vw;
    }

    .wrap ul.list-format.one-rows li .text-area dl.text {
        margin: 2.21vw 0 0;
        font-size: 3.76vw !important;
    }

    .wrap ul.list-format.one-rows li .text-area dl.text > dt {
        font-size: 4.27vw;
    }

    .wrap ul.list-format.one-rows li .text-area dl.text > dt:after {
        top: 3.4vw;
        width: 3.13vw;
        height: 5.73vw;
        background-size: 3.13vw auto;
        background-repeat: no-repeat;
    }

    .wrap ul.list-format.one-rows li .text-area dl.text > dd {
        padding: 0 0 2.34vw 0 !important;
    }

    .wrap ul.list-format.one-rows li .ft-area {
        width: 100%;
        height: auto;
        margin-left: 0;
        padding: 0;
        text-align: right;
    }

    .wrap ul.list-format.one-rows li .ft-area .btn_official {
        display: inline-block;
        width: auto;
        font-size: 3.65vw;
        line-height: 10.43vw;
        padding: 0 9.12vw;
        position: relative;
        right: 0;
        bottom: 0;
        border-radius: 6.52vw;
    }

    .wrap ul.list-format.one-rows li .ft-area .btn_official::after {
        width: 1.56vw;
        height: 10.43vw;
        right: 3.9vw;
        background-size: 1.56vw auto;
    }

    .wrap p.title {
        font-size: 3.13vw;
        padding: 0 3.9vw;
        line-height: 5.87vw;
        border-radius: 3.9vw;
        margin: 0 2.6vw 2.6vw 0;
    }

    .wrap p.tag {
        font-size: 3.13vw;
        padding: 0 3.9vw;
        line-height: 5.87vw;
        border-radius: 3.9vw;
        margin: 2.6vw 2.6vw 0 0;
    }

    .wrap .news-contents p.title, .wrap .news-contents p.tag {
        margin-right: 1.82vw;
    }

    .wrap a p.schedule {
        font-size: 3.39vw;
    }

    .wrap .btn_official {
        margin-top: 1.95vw;
        padding: 0 10.17vw 0 7.43vw;
        font-size: 3.13vw;
        line-height: 7.82vw;
        border-radius: 3.9vw;
    }
}

/* PAGETOP */
#page-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 100;
}

#page-top a {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background-color: #ffffff;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2286%22%20height%3D%2250%22%20viewBox%3D%220%200%2086%2050%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ff74b8%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_page_top.svg%22%20class%3D%22cls-1%22%20d%3D%22M13.984%2C65.593l23.2-23.375a8.159%2C8.159%2C0%2C0%2C1%2C11.6%2C0l23.2%2C23.375a8.158%2C8.158%2C0%2C0%2C0%2C11.6%2C0h0a8.308%2C8.308%2C0%2C0%2C0%2C0-11.687l-29-29.218L51.488%2C21.57a11.965%2C11.965%2C0%2C0%2C0-17.011%2C0l-3.094%2C3.117-29%2C29.218a8.309%2C8.309%2C0%2C0%2C0%2C0%2C11.687h0A8.158%2C8.158%2C0%2C0%2C0%2C13.984%2C65.593Z%22%20transform%3D%22translate(0%20-18.031)%22%2F%3E%3C%2Fsvg%3E");
    background-size: 24px auto;
    background-position: center center;
    background-repeat: no-repeat;
    filter: drop-shadow(0 6px 10px rgba(150, 150, 178, 0.2));
    transform: translateZ(0);
    transition: background-color 0.2s ease-in-out;
}

@media screen and (min-width: 768px) {
    #page-top a:hover {
        background-color: #ff74b8;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2286%22%20height%3D%2250%22%20viewBox%3D%220%200%2086%2050%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ffffff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_page_top.svg%22%20class%3D%22cls-1%22%20d%3D%22M13.984%2C65.593l23.2-23.375a8.159%2C8.159%2C0%2C0%2C1%2C11.6%2C0l23.2%2C23.375a8.158%2C8.158%2C0%2C0%2C0%2C11.6%2C0h0a8.308%2C8.308%2C0%2C0%2C0%2C0-11.687l-29-29.218L51.488%2C21.57a11.965%2C11.965%2C0%2C0%2C0-17.011%2C0l-3.094%2C3.117-29%2C29.218a8.309%2C8.309%2C0%2C0%2C0%2C0%2C11.687h0A8.158%2C8.158%2C0%2C0%2C0%2C13.984%2C65.593Z%22%20transform%3D%22translate(0%20-18.031)%22%2F%3E%3C%2Fsvg%3E");
        filter: drop-shadow(0 6px 10px rgba(150, 150, 178, 0.05));
        transition: background-color 0.2s ease-in-out;
    }
}

/* FOOTER */
.caution p {
    margin: 75px 0 25px;
    font-size: 1.2rem;
    text-align: center;
}

@media screen and (max-width: 767px) {
  /* PAGETOP */
    #page-top {
        right: 4.1vw;
        bottom: 4.7vw;
    }

    #page-top a {
        width: 55px;
        height: 55px;
        background-size: 27px auto;
    }
  /* FOOTER */
    .wrap .caution p {
        margin: 13vw 0 3.26vw;
        font-size: 3.1vw;
        text-align: center;
    }
}
